Sector Name: INSURANCE - Bug #2145

Insurance Agent ->Insurance Agent-->Schedule 3--> Qus.no 4-->Why does upload file option get
active after clicking save or pressing enter.

04/20/2022 04:40 PM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

Insurance Agent >tasuranee-Agent->Schedule 3--> Qus.no 4-->Why does upload file option get active after clicking save or pressing
enter.

See attached screenshot:
History

#1 - 04/21/2022 09:21 AM - Mohd Irfan

- Subject changed from International Insurance-->Insurance agent-->Schedule 3--> Qus.no 4-->Why does upload file option get active after clicking
save or pressing enter. to Insurance Agent ->Insurance Agent-->Schedule 3--> Qus.no 4-->Why does upload file option get active after clicking save
or pressing enter.

- Description updated

#2 - 06/03/2022 12:00 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 06/03/2022 03:04 PM - Mohd Irfan

- Status changed from Resolved to Closed
